*{
    font-family:'Roboto', sans-serif;
}

navbar{
    display: inline;
}
navbar > button{
    margin-top: 2rem;
    background-color: white;
    border: none;
    font-size: 1rem;
}
navbar > button:hover{
    border-bottom-style:solid;
    border-bottom-color: chocolate;
    border-bottom-width: 5px;
    cursor: pointer;
}

img{
    width: 200px;
    height: 200px;
}
.products{
    padding-top: 15px;
    width: 900px;
    display: flex;
    /*
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    */
    flex-flow: wrap-reverse row-reverse;
}
p{
    width: 200px;
}
.section_product{
    padding: 10px;
}

.product--FavColor{
    color: rgb(255, 236, 55);
}

.product--4thProd{
    font-size: 16px;
    letter-spacing: 2px;
}

.contact{
    width: 900px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.mdc-text-field{
    width: 500px;
    margin-bottom: 10px;
}

.mdc-text-field__resizer{
    width: 500px;
}

@media screen and (max-device-width: 980px) and (orientation: portrait) {
    .products{
        width: 375px;
        flex-flow: nowrap column;
        align-items: center;
    }
    .contact{
        width: 375px;
        justify-content: center;
    }
    .mdc-text-field{
        width: 350px;
        margin-bottom: 10px;
    }
    
    .mdc-text-field__resizer{
        width: 350px;
    }
}
